@charset "big5";

img{ display:block;}
body{
	background-image: url(../images/field_back.jpg);
	background-color:#f0e056;
	background-attachment: inherit;
	background-repeat: no-repeat;
	background-position: top center;
	overflow-x: hidden;
	
	} 

#wraper {	
	width: 100%;
	margin: 0 auto;
}

a{
    outline: none; /* for Firefox Google Chrome  */
    behavior:expression(this.onFocus=this.blur()); /* for IE */
}

textarea{s
	resize:none;
}
.top {
	position: relative;
	width: 1024px;
	height: 49px;
	z-index: 1;
}

.search {
	position: relative;
	width: 166px;
	height: 49px;
	z-index: 1;
}
#search_area {
	position: absolute;
	width: 166px;
	height: 49px;
	z-index: 1;
	top: -3px;
	left: 0px;
}

.middle {
	position: relative;
	width: 1000px;
	height: 300px;
	z-index: 1;
}

#content {
	position: relative;
	width: 710px;
	height: 450px;
	z-index: 1;
}

.ifrm-container {
	position: absolute;
	width: 710px;
	height: 450px;
	overflow: auto;
	top: -9px;
	left: 0px;
	-webkit-overflow-scrolling: touch;
	  
    }
.ifrm {
      width:100%;
      height:100%;
      border:none;
    }

.left_menu_text {
	font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
	padding-left:30px;
}
.right_text {
	font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
	padding-left:80px;
}
.right_text_02 {
	font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
}
.right_text_03 {
	font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
	color:#ff6600;
}
.right_text_03 a:link {font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
	color:#ff6600;}
.right_text_03 a:visited {font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
	color:#ff6600;}
.right_text_03 a:active {font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
	color:#ff6600;}
.right_text_03 a:hover {font-size: 14px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	font-weight:bolder;
	color:#ff6600;}


.main {
	position: relative;
	width: 1024px;
	height: 695px;
	z-index: 1;
}
#order {
	position: absolute;
	width: 746px;
	height: 392px;
	z-index: 5;
	left: 226px;
	top: 205px;
	visibility: hidden;
}

.text {
	font-size: 16px;
	font-family: "微軟正黑體";
	color:#93793b;
	-webkit-text-size-adjust:none;
	font-weight:bolder;
}

.style01 {
	font-size: 16px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	color:#666666;
	padding-left:10px;
	padding-bottom:0px;
	padding-top:0px;
}

.text {
	font-size: 16px;
	font-family: "微軟正黑體";
	color:#93793b;
	-webkit-text-size-adjust:none;
	font-weight:bolder;
}

.style01 {
	font-size: 16px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	color:#666666;
	padding-left:10px;
	padding-bottom:0px;
	padding-top:0px;
}

.text {
	font-size: 16px;
	font-family: "微軟正黑體";
	color:#93793b;
	-webkit-text-size-adjust:none;
	font-weight:bolder;
}

.style01 {
	font-size: 13px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	color:#666666;
	padding-left:10px;
	padding-bottom:0px;
	padding-top:0px;
}

.text {
	font-size: 16px;
	font-family: "微軟正黑體";
	color:#93793b;
	-webkit-text-size-adjust:none;
	font-weight:bolder;
}

.style01 {
	font-size: 13px;
	font-family: "微軟正黑體";
	-webkit-text-size-adjust:none;
	color:#666666;
	padding-left:10px;
	padding-bottom:0px;
	padding-top:0px;
}

.linkstyle-1 {
font-size: 13px;
font-weight:bold;
color: #ff6600;
padding-left:15px;
}

.linkstyle-1 a{
font-size: 13px;
font-weight:bold;
color: #000000;
text-decoration: none;
padding-left:15;
}

.linkstyle-1 a:hover{
font-size: 13px;
color: #ff6600;
text-decoration: none;
}

.style-2 {
font-size: 13px;
font-weight:bold;
color: #ff6600;
padding-left:15px;
}